[问题]AMULA的搜索结果显示不了中文(已解决)

上网、浏览、聊天、下载等
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

[问题]AMULA的搜索结果显示不了中文(已解决)

#1

帖子 donny » 2006-07-04 13:45

AMULA升级至2.1后搜索栏就显示不了中文字,全是乱码,而且内容也不像以前那样多了。[/img]
上次由 donny 在 2006-07-05 21:38,总共编辑 1 次。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-04 14:39

给你一个。


天,一个附件大于2M.
你自己下吧。 2.1.1
附件
amule-utils_2.1.1-1ubuntu1-pre1_i386.deb
(524.69 KiB) 下载 23 次
● 鸣学
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#3

帖子 donny » 2006-07-04 14:51

谢谢
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#4

帖子 donny » 2006-07-04 14:57

这个什么意思?
donny@ubuntu:~$ sudo dpkg -i amule-utils_2.1.1-1ubuntu1-pre1_i386.deb
(正在读取数据库 ... 系统当前总共安装有 132178 个文件和目录。)
正在解压缩 amule-utils (从 amule-utils_2.1.1-1ubuntu1-pre1_i386.deb) ...
dpkg:处理 amule-utils_2.1.1-1ubuntu1-pre1_i386.deb (--install)时出错:
正试图覆盖“/usr/share/cas/stat.png”,它属于软件包 amule-common
dpkg-deb: 子进程 paste 被信号(断开的管道)终止了
在处理时有错误发生:
amule-utils_2.1.1-1ubuntu1-pre1_i386.deb
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-07-04 15:11

没啊。我少传了一个文件,需要2个deb文件的啊。那个大了,传了上。
你自己下。然后先把老的卸载。再安装。
● 鸣学
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#6

帖子 donny » 2006-07-04 15:15

是不是amula-common包?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#7

帖子 eexpress » 2006-07-04 15:50

amule_2.1.1-1ubuntu1-pre1_i386.deb
● 鸣学
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 zhan » 2006-07-04 16:23

老了老了,呵呵,现在都出了 amule 2.1.3了,还 2.1.1,自己到 官方去看看,有专门为 dapper打的 deb 包,还不错,中文搜索什么的很正常。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
djleon
帖子: 41
注册时间: 2006-05-20 13:43
来自: Shanghai
送出感谢: 0
接收感谢: 0

#9

帖子 djleon » 2006-07-04 19:15

我是自己下源码编译的2.1.3,中文之类的都不错。现在下verycd也没有乱码,不知道是新版修正了还是verycd网站修正了。总之很不错。
头像
蝴蝶兰
帖子: 202
注册时间: 2006-04-18 10:13
来自: china
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 蝴蝶兰 » 2006-07-05 9:26

amule的好几个版本的deb包都有bug.比如amule-common,你安装的时候就过不去.用源码包好一点.
不过源码包的编译特讨厌,在我的破机器上居然两个小时没有完成!放弃!
回避问题 = 曲线救国 = 棒槌
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#11

帖子 donny » 2006-07-05 11:30

zhan 写了:老了老了,呵呵,现在都出了 amule 2.1.3了,还 2.1.1,自己到 官方去看看,有专门为 dapper打的 deb 包,还不错,中文搜索什么的很正常。
去看看。 :)
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 karron » 2006-07-05 12:16

我昨天安装了最新的2.1.3,也是下载的deb包,不想自己编译.安装的时候提示我要安装一下wxwidnows的一个库,我就apt-get了,安装完成后就很顺利.没什么问题.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#13

帖子 donny » 2006-07-05 12:22

karron 写了:我昨天安装了最新的2.1.3,也是下载的deb包,不想自己编译.安装的时候提示我要安装一下wxwidnows的一个库,我就apt-get了,安装完成后就很顺利.没什么问题.
wxwindows是什么库?
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#14

帖子 donny » 2006-07-05 12:24

太慢了,我下载到现在才4.4K/S
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#15

帖子 donny » 2006-07-05 12:36

哈哈,问题解决了,用这个源比较方便,并且已经包含libwxbase2.6 libwxgtk2.6
deb http://wuischke.sam-city.com dapper amule wx vlc
回复

回到 “因特网相关软件”